/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 February 2026 22:35:27
*/


/* GLOBAL OVERRIDES */

#csu-logo
{
    width:auto;
    overflow:hidden;
}

#csu-logo a, #csu-logo span
{
    float:left;
/* RH */
    padding-right: 20px;
}

#csu-logo .news-logo
{
/* RH */
    padding: 5px 20px;
    border-left: 1px solid black;
    font-family: Georgia;
    font-size: 30px;
    margin-top: 10px;
    color: black;
}

#csu-logo a.news-logo:hover {
    text-decoration: none;
}

#header-global-nav
{
    width:auto;
}

ul#nav a,
ul#nav a:active,
ul#nav a:visited
{
    /* padding:11.5px 45px; */
    width: 135px;
}

a#topnav-id-129504, a#topnav-id-129504:active, a#topnav-id-129504:visited{
/*    padding-right: 2px !important;
    padding-left: 3px !important; */
}

#left-nav-content
{
    padding:10px;
    background:#efefef;
}

#left-nav-content p
{
    padding-right:0px;
}

#left-nav-content-title
{
    border-bottom: 3px solid #F47B20;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    padding: 0 0 8px;
    text-transform: uppercase;
}

#left-nav-subscribe-link, #left-nav-content .left-nav-subscribe-link
{
    text-align:right;
}

#left-nav-subscribe-link a, #left-nav-content .left-nav-subscribe-link a,
#left-nav-subscribe-link a:hover, #left-nav-content .left-nav-subscribe-link a:hover
{
    padding-right:15px;
}

#left-nav ul li li
{
    border-bottom:none;
}

#container-wrap
{
    height:auto;
}

#breadcrumbs
{
    margin-bottom:0px;
    float:none;
    margin-left:auto;
    margin-right:auto;
    clear:both;
    width:960px;
}

#mega-footer-wrap
{
    margin-top:0px;
}

#content h1 {
    border-bottom: 3px solid #F47B20;
    color: #000000;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 12px 0 10px;
    padding: 0 0 5px 0;
}

#content
{
    margin-right:0px;
}

#body-content
{
    margin-left:250px;
    width:710px;
    overflow:hidden;
    min-height:400px;
}

#news-item-content img {
    margin-bottom: 3px;
    margin-right: 10px;
}

#news-item-content {
    padding-top: 8px;
}

#right-column-content div {
    background: none;
    float: none;
    margin:0px;
    width: auto;
}

.date
{
    font-weight:bold;
    color:#333;
}

.right-title-one
{
    background: url(/__data/assets/image/0018/4923/module-title-1.jpg) repeat-x scroll left bottom #545353 !important;
    color: #FFFFFF;
    font-weight: 400;
    padding: 10px 20px;
    text-transform: uppercase;
}

.right-title-two
{
    background: url(/__data/assets/image/0008/5030/heading-bg-2.jpg) repeat-x scroll right bottom #666666 !important;
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-transform: uppercase;
}

form p 
{
    margin-bottom:0;
}

form p.spacing{margin-top: 1em;}

input, textarea {
    width: auto;
}

#content fieldset input, #content fieldset textarea, #content fieldset select {
    margin: 8px 0;
    width: auto;
}

#content #asset-contents label
{
    width:auto;
}

#content .errors ul,
#content .errors p
{
    background:#ededed;
    border: solid 1px red;
    margin:10px;
    padding:10px;
}

#content .errors ul li,
#content .errors p
{
    color:red;
}

#content .success ul,
#content .success p
{
    background:#ededed;
    border: solid 1px green;
    margin:10px;
    padding:10px;
}

#content .success ul li,
#content .success p
{
    color:green;
}


/* LATEST NEWS */

#spotlight img
{
    border:none;
    width:235px;
    overflow:hidden;
}

#spotlight p
{
    padding:0px;
    margin:0px 0px 10px 0px !important;
}

#spotlight-content
{
    padding:10px;
}

#spotlight .heading-link
{
    display:block;
    margin-bottom:10px;
    font-size:0.9em;
}

#spotlight .date
{
    display:block;
}

#spotlight .read-more
{
    text-align:right;
}

/* CONTENT STYLES */

.required
{
    background:none;
    font-weight:normal;
}

#site-tools
{
    background: #EFEFEF;
    height: 20px;
    padding-top: 5px;
    text-align: right;
    clear: left;
    border-top: 3px solid white;
}

#site-tools span
{
    color: #4B4C4E;
    font-size: 70%;
    padding: 5px 15px 5px 22px;
}

#site-tools .print
{
    background: url(https://cdn.csu.edu.au/__data/assets/image/0009/165726/printer.png) left center no-repeat;
}

#site-tools .email
{
    background: url(https://cdn.csu.edu.au/__data/assets/image/0007/165724/email.png) left center no-repeat;
}

#site-tools .rss
{
    background: url(https://cdn.csu.edu.au/__data/assets/image/0010/165727/rss.png) left center no-repeat;
}


#site-tools .subscribe
{
    background: url(https://cdn.csu.edu.au/__data/assets/image/0008/165725/newspaper_add.png) left center no-repeat;
}


#body-content img.image-style-one
{
    float:left;
    margin: 0px 10px 3px 0px;
}

#media-contact
{
    display:block;
    overflow:hidden;
    margin:20px 0px;
    width:210px;
}

#media-contact span
{
    float:left;
    width:100px;
}

#media-contact .label
{
    font-weight:bold;
    color:#333;
    clear:both;
}

.listing-navigation p
{
    color:#666;
    font-size:11px;
    padding:0px;
    margin:10px 0px;
}

.print-listed-item
{
    text-align:right;
}

.related-links
{
    margin-bottom:20px !important;
    background:#efefef !important;
}

.thumbnail-with-summary
{
    overflow:hidden;
}

.thumbnail-with-summary img
{
    float:left;
    margin:0px 10px 3px 0px;
    height: 77px;
    width: 80px;
    overflow:hidden;
}

#feature-summary
{
    font-style:italic;
}

#body-content ol li li
{
    list-style-type: lower-roman;
}

/* RIGHT COLUMN CONTENT */

#related-features ul li,
#related-latest-news ul li
{
    margin-bottom:10px;
    padding:0px;
    background:none;
}

/* SEARCH */

#initial-search
{
    padding:10px;
    background:#ededed;
    margin-bottom:10px;
}

#search-results ul li
{
    margin-bottom:10px;
    border-bottom:solid 1px #ededed;
    padding:10px 0px;
}

#search-results ul li span
{
    display:block;
}

#search-results ul li p
{
    margin:0px;
    padding:0px;
}

/* SITE MAP */
#page-id-130185 #body-content ul
{
    margin:10px;
    list-style-type:square;
}

/* Account Manager */

.no-background, .no-background td {
    background:none;
}

#subscriptions-location, #subscriptions-location td {
    background:none;
}

.pink-background, .pink-background td {
    background:#EAEAEA;
    border:none;
}

#subscriptions-subject, #subscriptions-subject td {
    background:#EAEAEA;
}

#subscriptions-subject li.sub-checkbox {
    padding-left: 18px;
    padding-top: 3px;
}

.hide {
    display:none;
}
#content img {margin: 3px 10px 3px 0;}
#content img.floatleft {float:left;}
#content img.floatright {float:right; margin-left: 10px; margin-right: 5px;}
#content div {
    font-size: 12px;
}
#explore {display:inline-block; width:100%;}
#content img.h1-logo {margin-bottom:-40px; border:0; float:right;}
#news-item-content .align-right{ float:right; margin-right:15px;}
#content p {clear:right;}



